RubyGems Navigation menu

googlecharts 1.6.3

Generate charts using Google API & Ruby

Gemfile
          gem 'googlecharts', '~> 1.6.3'
  
  
  
  
  
  
  

install
          gem install googlecharts -v 1.6.3
  
  
  
  
  
  
  

Total downloads 482,539

For this version 18,285

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.8 - May 20, 2011 (21.5 KB)
  2. 1.6.7 - May 20, 2011 (21.5 KB)
  3. 1.6.6 - May 20, 2011 (21.5 KB)
  4. 1.6.3 - May 5, 2011 (52.5 KB)
  5. 1.6.2 - April 13, 2011 (52.5 KB)
Show all versions (24 total)